{
  "detailer_id": "penis_size_slider___illustrious___v5_alpha1_0_rank4_noxattn_last",
  "detailer_name": "Penis Size Slider Illustrious V5 Alpha1 0 Rank4 Noxattn Last",
  "prompt": "penis, large_penis, veiny_penis, penis_awe",
  "tags": {
    "associated_resource": "NSFW",
    "adetailer_targets": [
      "nsfw"
    ],
    "nsfw": true
  },
  "lora": {
    "lora_name": "Illustrious/Detailers/Penis Size Slider - Illustrious - V5_alpha1.0_rank4_noxattn_last.safetensors",
    "lora_weight": -2.0,
    "lora_weight_min": -4.0,
    "lora_weight_max": 2.0,
    "lora_triggers": "penis"
  }
}